@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color:#FF3333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	
	
}

.bodyhead {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;

}

.bodyhead2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#ff3333;

}

.bodytext {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;

}

.mainlogo {
height:100%;
	width: 100%;
		margin-left:auto;
	margin-right:auto;
	margin-top: 50px;
	align: center;
	
}

.homelogo {
height:100%;
	width: 100%;
		margin-left:auto;
	margin-right:auto;
	margin-top: 50px;
	align: center;
	
}


.footerlogo {
height:100%;
	width: 100%;
		margin-left:auto;
	margin-right:auto;
	margin-top: 40px;
	align: center;
}

.homebody {
height:100%;
	width: 100%;
		margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	align: center;
	background-color:#FFFFFF;
	background-image:url(images/grey.jpg);
	background-position:top;
	background-repeat:repeat-x;
		
}




.colourblock1 {background-color:#FF3333;
}

.colourblock2 {background-color:#CCCCCC;

}


.hyperlink {color:#FF0033;
text-decoration:none;}

/* =Hoverbox Code
----------------------------------------------------------------------*/

.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top:130px;
	left:272px;
	z-index: 1;
}

.hoverbox img
{
	
	color: inherit;
	padding: 0px;
	
	width: 122px;
	height: 122px;
}



.hoverbox .preview
{
	border-color: #000;
	width: 250px;
	height: 250px;
}

/*----------------------------------------------------------------------*/

/* =Hoverbox Code2
----------------------------------------------------------------------*/

.hoverbox2
{
	cursor: default;
	list-style: none;
}

.hoverbox2 a
{
	cursor: default;
}

.hoverbox2 a .preview
{
	display: none;
}

.hoverbox2 a:hover .preview
{
	display: block;
	position: absolute;
	top:350px;
	left:650px;
	z-index: 1;
}

.hoverbox2 img
{
	
	color: inherit;
	padding: 0px;
	
	width: 122px;
	height: 122px;
}



.hoverbox2 .preview
{
	border-color: #000;
	width: 250px;
	height: 250px;
}

/*----------------------------------------------------------------------*/

/* =Hoverbox Code3
----------------------------------------------------------------------*/

.hoverbox3
{
	cursor: default;
	list-style: none;
}

.hoverbox3 a
{
	cursor: default;
}

.hoverbox3 a .preview
{
	display: none;
}

.hoverbox3 a:hover .preview
{
	display: block;
	position: absolute;
	top:350px;
	left:420px;
	z-index: 1;
}

.hoverbox3 img
{
	
	color: inherit;
	padding: 0px;
	
	width: 122px;
	height: 122px;
}



.hoverbox3 .preview
{
	border-color: #000;
	width: 250px;
	height: 250px;
}

/*----------------------------------------------------------------------*/

/* =Hoverbox4 Code
----------------------------------------------------------------------*/

.hoverbox4
{
	cursor: default;
	list-style: none;
}

.hoverbox4 a
{
	cursor: default;
}

.hoverbox4 a .preview
{
	display: none;
}

.hoverbox4 a:hover .preview
{
	display: block;
	position: absolute;
	top:130px;
	left:630px;
	z-index: 1;
}

.hoverbox4 img
{
	
	color: inherit;
	padding: 0px;
	width: 122px;
	height: 122px;
}



.hoverbox4 .preview
{
	border-color: #000;
	width: 250px;
	height: 250px;
}

/*----------------------------------------------------------------------*/


/* =Hoverbox Code5
----------------------------------------------------------------------*/

.hoverbox5
{
	cursor: default;
	list-style: none;
}

.hoverbox5 a
{
	cursor: default;
}

.hoverbox5 a .preview
{
	display: none;
}

.hoverbox5 a:hover .preview
{
	display: block;
	position: absolute;
	top:350px;
	left:920px;
	z-index: 1;
}

.hoverbox5 img
{
	
	color: inherit;
	padding: 0px;

	width: 122px;
	height: 122px;
}



.hoverbox5 .preview
{
	border-color: #000;
	width: 250px;
	height: 250px;
}

/*----------------------------------------------------------------------*/

/*Portfolio Lightbox*/



